Subject: volunteers wanted

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sun, 18 Aug 2002 17:00:19 -0400

I have gotten a set of minilesson answers from a potential new lojbanist, 
reminding me that we have yet to produce an answer key. I suggest that 
some people get together to build one on the wiki.

I am also seeking volunteers to communicate with newcomers that send me 
email or snail mail. Per the annual meeting minutes, we are also seeing 
volunteers to serve as respondents for newcomers who seek information, send 
in minilessons and otherwise newly express interest as well as to print, 
bind and send copies of the level 0 book. Robin Powell is chairman in 
charge of setting the latter up on a stable basis, but obviously, since I 
have someone now to handle this response. Please email me if interested.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org